display_configuration:
  link_text: 'Choisir un média'
widgets:
  0ce5dbdc-76cf-4c4e-a020-03328ef20f1c:
    settings:
      submit_text: 'Choisir un média'
    label: Bibliothèque
  0f828fb5-d820-46c1-9260-d706fe92b367:
    label: Intégré
  422803d7-21aa-471b-8d65-335f345c4e30:
    label: 'Transferer une image'
